body {
    margin: 0px;
    text-align: center;
}

#logo {
    width: 50vw;
    height: fit-content;
    margin-top: 1vh;
}

#orta {
    width: 65vw;
    margin-left:17vw;
    height: fit-content;
    margin-top: 5vh;
    border-radius: 10px;
    background-color: black;
}

.photo1 {
    width: 65vw;
    border-top-left-radius:8px;
    border-top-right-radius: 10px;
    height: fit-content;
}

.hakkimizda {
    color: white;
    font-weight: 100;
    text-align: left;
    display:flex;
    width: 61vw;
    margin-top: 1vw;
    margin-left: 2vw;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.social {
    width: 5vw;
    margin-top: 1vw;
    height: fit-content;
    margin-left: 1vw;
    margin-right: 1vw;
}

.adress {
    display:block;
    margin-top: 1vw;
    font-size: 2.5vw;
 font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
 color: white;
}

#soc {
    font-size: 2vw;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
}
.bosluk {
    height: 3vw;
}